/*.hero.regional .white-gradient,
.hero.regional .line {
    display: none !important;
}

.hero.regional .uppercase {
    color: #ffffff !important;
}*/

#contact-cards .card {
    margin-bottom: 1rem;
}

#contact-cards .col-sm-3 {
    background-color: #ffffff;
}

.no-list-gutter ul {
    margin-left: 0px !important;
}

#component_181855 .col-sm-12.col-md-12.col-lg-4,
#component_183905 .col-sm-12.col-md-12.col-lg-4,
#component_183909 .col-sm-12.col-md-12.col-lg-4 {
    display: flex;
    align-items: center;
    justify-content: center;
}

#component_181653 .card .card-title {
    display: none;
}

#contact-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem
}

#contact-cards .button.hover {
    background-color: #008390;
    color: #fff !important;
    text-decoration: none;
    border-bottom: none;
}

#aus-map .state {
    fill: #fcc604;
}

#aus-map .state:focus, 
#aus-map .state:hover,
#aus-map .state.hover {
    fill: #008390;
}

.double-card {
    position: relative;
}

.member-join {
    position: absolute;
    bottom: 0;
}

.member-join a {
    font-weight: 500 !important;
}

#component_181653 .card .card-header {
    font-size: 1.5rem !important;
    text-align: center;
    font-weight: 800 !important;
    padding: 1.25rem 0;
}

.testimonial-block {
    margin-top: 1.5rem !important;
}

#modal182273 .bg-primary {
    background-color: #0095a4 !important;
}